/*
 Theme Name:   Veren Of Lood
 Theme URI:    http://#
 Description:  Veren Of Lood Template, gebaseerd op Hueman
 Author:       Mitzu Works
 Author URI:   http://mitzu.nl
 Template:     hueman
 Version:      1.0.0
*/


/* 
 * GLOBAL 
*/
.mystyle {}

section.content ul {
	list-style: outside;
	margin-left: 25px;
	color: #444;
}

#usermenu { display: inline-block; float: right; }
span.register a, span.userprofile a, span.loginout a { color: #c1c1c1; font-size: 1em; margin-right: 10px;}
span.register a:hover, span.userprofile a:hover, span.loginout a:hover { color: #ffffff;}
li.menu-loginout { display: none; }

.content { background-color: #ffe; } /* was #f0f0f0 */
.entry.excerpt { color: #666; }
.post-meta.group { color: #999; }
.alx-tab .tab-item-date, .alx-tab .tab-item-name, .alx-posts .post-item-date { color: #999; }

.page-title.pad.group, .page-title.pad.group h2, .page-title.pad.group h2 span {
    background-color: #00414b; /*#3b8dbd;*/
    color: white;
    height: 25px;
}

.page-title span {
	color: #ffffff;
}

.content-top {
	padding: 18px 30px;
	background-color: #00414b;
	color: #ffffff;
	height: 24px !important;
}
.page-title.pad.group.content-top h1 {
	color: #ffffff !important;
}

p { color: #222; }

span#breadcrumb, span#breadcrumb a {
	color: #ffffff;
	line-height: 0;
}

.main-inner { 
	background-image: none !important;
	background-color: #ffe !important;
}

/* change meta bylines */
/*.post-meta.group > p.post-category, .post-meta.group > p.post-byline {
	font-size: 0.7rem;
}*/

.post-meta { font-size: 12px; }

article.fullwidth .post-byline { margin: -15px 0; }

.post-meta.group { line-height: 1; }

/*.post-inner { border: 1px dotted black; }*/

article.fullwidth { width: 100% !important; }
.post-list .post-row { border-bottom: none; }
/*.excerpt { border-bottom: 1px solid #eee; padding-bottom: 20px; }*/

/* modify author-bio list */
.author-bio.list p {
	font-szie: 80%;
}

/* 
 * VRIJE TRIBUNE MODIFICATIONS
*/

.post-thumbnail-vt { position: relative; top: -30px; }
article.vt { margin-bottom: 15px; }
article.vt .post-title { margin-bottom: 15px; }
article.single-vt .post-thumbnail { margin-top: -25px; }

.search-results article.vt .post-byline::before {
    content: "Vrije Tribune bijdrage ";
}

.accordion {
  max-width: 95%;
  margin: 0 auto;
  margin-bottom: 25px;
  line-height: 1.4;
}
.accordion input { display: none; }

.accordion input + label {
  position: relative;
  display: block;
  cursor: pointer;
  font-weight: 700;
  font-size: 1em;
  padding: 9px 40px;
  color: #ddd;
  background: #0b94bf; /*#363636;*/
  background: -webkit-linear-gradient(top, #363636 0%, #363636 50%, #454545 90%, #363636 100%);
}
.accordion label i {
  font-size: 0.9em;
  position: absolute;
  left: 15px;
  top: 14px;
}
.accordion label i.fa-chevron-down {
  right: 20px;
  left: auto;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.accordion input:checked + label {
  background: #0B94BF;
  color: #fff;
}
.accordion input:checked + label i.fa-chevron-down{
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	transform: rotate(180deg);
}
.accordion input + label:hover {
  background: -webkit-linear-gradient(top, #009CCE 0%, #009CCE 50%, #00779D 90%, #009CCE 100%);
  color: #fff;
}
.accordion .item {
  transform: scaleY(0);
  transform-origin: top;
  max-height: 0px;
  overflow: hidden;
  position: relative;
  border: 1px solid #bbb;
  padding: 0 15px;
  font-weight: normal;
  font-size: 14px;
  background: #fff;
  color: #000;
  transition: all 0.3s ease-in-out;
}
#item1:checked ~ #content1,
#item2:checked ~ #content2,
#item3:checked ~ #content3,
#item4:checked ~ #content4 {
  max-height: 100%;
  transform: scaleY(1);
}
.accordion .item h4, .accordion .item p{
  margin: 0;
  padding: 0;
}
.accordion .item h4 {
  padding: 10px;
  border-bottom: 1px solid #bbb;
}
.accordion .item p { padding: 5px 0; }




/* modify & style widgets */

/*.enhanced-text-widget > div > ul > li a::before { content: "\f044"; } */

.enhanced-text-widget > div > ul li::before, .enhanced-text-widget > ul li a::before, .enhanced-text-widget > div > ul li a::before, .widget_calendar caption::before { border-bottom: none; }

.textwidget > ul > li { border-bottom: 1px solid #e4e4e4; padding: 10px 0; }

.widget a { color: #666; }

.widget > h3 {
	background-color: #00414b;
	color: white;
	padding: 0 5px;
}

.readlist-economy b {
    font-style: italic;
    font-weight: 500;
}

#copyright p { color: white !important; }

/* modify & style YourChannel */

.yrc-section-action.yrc-playlist-bar { background-color: #00414b !important; }

/* modify alx widget footer 1 (most read articles last week) /*


/*
 * MEDIA QUERIES
*/

/* Tablet - 800px, 768px & 720px */
@media only screen and (min-width: 720px) and (max-width: 800px) {
	.mystyle {}
}


/* Mobile - 480px & 320px */
@media only screen and (max-width: 719px) {
	.mystyle {}

#usermenu { display: none; }
li.menu-loginout { display: inline-block; }

.wp-pagenavi span, .wp-pagenavi a {
    font-size: 90% !important;
    padding: 0px;
}

}


/* Mobile - 320px */
@media only screen and (max-width: 479px) {
	.mystyle {}



}